#index.tab-pane.fade.show.active(role='tabpanel', aria-labelledby='profile-tab')
    a.btn.btn-success(href="/admin/sites/" + site._id + "/index/new")
        i.fa.fa-plus
        |  Adicionar Página
    p
    if (site.urlsIndex.length > 0)
        table.table.table-hover.table-sm.table-striped
            thead
                tr
                    th(width="10%") Ação
                    th(width="50%") Endereço
                    th(width="20%") Interar Estados
                    th(width="20%") Campos Padrão
            tbody
                each index in site.urlsIndex
                    tr
                        td
                            .btn-group.btn-group-sm(role="group", aria-label="Basic example")
                                button.btn.btn-dark.dropdown-toggle(id="btnGroupDrop" + site._id, type="button",
                                data-toggle="dropdown", aria-haspopup="true", aria-expanded="false")
                                    i.fa.fa-cog
                                .dropdown-menu(aria-labelledby="btnGroupDrop" + site._id)
                                    a.dropdown-item(href="/admin/sites/" + site._id + "/index/edit/" + index._id, title="Editar Página")
                                        i.fa.fa-search
                                        |  Editar Página
                                    button.dropdown-item(onclick="excluir('/admin/sites/" + site._id + "/index/remove/" + index._id + "')",
                                    title="Excluir Página")
                                        i.fa.fa-times
                                        |  Excluir Página
                        td
                            a(href="/admin/sites/" + site._id + "/index/edit/" + index._id, title="Editar Página")=index.url
                        td=index.interarEstados ? 'SIM' : 'NÃO'
                        td=index.camposPadrao.length > 0 ? 'SIM' : 'NÃO'

    else
        p Nenhuma página cadastrada